<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfiqJ-0N6DyPInGDMD3YsNb4xtybO3cCd5bQ9FcnBTCMnYwvShDVZ68OZ8oDcXOnhP__QxZ2GUTFyp9DpSDMf7wCsgNXvwk3MaxvRT1oPc2e4N--rOAgTW8gGQvKwYol45D9MFpCD09d4TlJwBG2bWkwxsasZ8xVsC_VcBuUDOA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">2b5b73a9-0511-4a8f-b951-45058bdb5a97</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757759369" />
</map>
